Subject: [EAI] 5336 nit

From: Shawn Steele <[email-masked]>
Date: Wed, 1 Sep 2010 19:46:25 +0000

5336 nit (grammar)

ACE labels as specified in IDNA definitions [RFC5890] is not  
considered as "internationalized".)   
-->
ACE labels as specified in IDNA definitions [RFC5890] are not  
considered to be "internationalized".)   

(are not/to be).  

FWIW: I'm still happy with 5335/5336

- Shawn

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, September 01, 2010 12:00 PM
To: [email-masked]
Subject: IMA Digest, Vol 62, Issue 1

If you have received this digest without all the individual message attachments you will need to update your digest options in your list subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/ima

Click the 'Unsubscribe or edit options' button, log in, and set "Get MIME or Plain Text Digests?" to MIME.  You can set this option globally for all the list digests you receive at this point.

Send IMA mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ima
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of IMA digest..."

Today's Topics:

   1. New version of 4952bis (-07) (John C Klensin)
   2. I-D Action:draft-ietf-eai-frmwrk-4952bis-07.txt
      ([email-masked])
   3. Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt> (Overview
      and	Framework for Internationalized Email) to Proposed Standard
      (The IESG)
   4. Re: Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt>
      (Overview and Framework for Internationalized Email) to Proposed
      Standard (Alexey Melnikov)
   5. Re: Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt>
      (Overview and Framework for Internationalized Email) to Proposed
      Standard (Tony Hansen)
   6. Re: 4952bis-04 (John C Klensin)

----------------------------------------------------------------------

Message: 1
Date: Tue, 31 Aug 2010 15:50:57 -0400
From: John C Klensin <[email-masked]>
Subject: [EAI] New version of 4952bis (-07)
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Hi.

After a discussion with Alexey, I've got a new version of 4952bis in the queue.  It differs in the following ways from its
predecessor:

(1) A new Section 12 has been added to precisely characterize the difference between this document and 4952.

(2) The LMTP discussion in Section 11.4 has been removed and will reappear, probably in different form, in the SMTP extensions doc (5336bis).

    john

------------------------------

Message: 2
Date: Tue, 31 Aug 2010 13:00:01 -0700 (PDT)
From: [email-masked]
Subject: [EAI] I-D Action:draft-ietf-eai-frmwrk-4952bis-07.txt
To: [email-masked]
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

------------------------------

Message: 3
Date: Tue, 31 Aug 2010 15:54:57 -0700
From: The IESG <[email-masked]>
Subject: [EAI] Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt>
	(Overview	and	Framework for Internationalized Email) to Proposed
	Standard
To: IETF-Announce <[email-masked]>
Cc: [email-masked]
Message-ID: <20100831225457.15784.9861.idtracker@localhost>
Content-Type: text/plain; charset="us-ascii"

The IESG has received a request from the Email Address Internationalization WG (eai) to consider the following document:
- 'Overview and Framework for Internationalized Email'
  <draft-ietf-eai-frmwrk-4952bis-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final comments on this action. Please send substantive comments to the [email-masked] mailing lists by 2010-09-14. Exceptionally, comments may be sent to [email-masked] instead. In either case, please retain the beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-eai-frmwrk-4952bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-eai-frmwrk-4952bis/

No IPR declarations were found that appear related to this I-D.

------------------------------

Message: 4
Date: Wed, 01 Sep 2010 10:37:17 +0100
From: Alexey Melnikov <[email-masked]>
Subject: Re: [EAI] Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt>
	(Overview and Framework for Internationalized Email) to Proposed
	Standard
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii; format=flowed

The IESG wrote:

>The IESG has received a request from the Email Address 
>Internationalization WG (eai) to consider the following document:
>- 'Overview and Framework for Internationalized Email'
>  <draft-ietf-eai-frmwrk-4952bis-07.txt> as a Proposed Standard
>  
>
A minor clarification about IETF process:

Chairs asked me if this document should be Proposed Standard or Informational. I decided to initiate the IETF Last Call as if it is going to Proposed. The document might end up being Informational based on IESG review, but the document status change from Proposed Standard to Informational can be done during IESG review and no additional Last Call would be needed.

------------------------------

Message: 5
Date: Wed, 01 Sep 2010 10:39:20 -0400
From: Tony Hansen <[email-masked]>
Subject: Re: [EAI] Last Call: <draft-ietf-eai-frmwrk-4952bis-07.txt>
	(Overview and Framework for Internationalized Email) to Proposed
	Standard
To: The IESG <[email-masked]>
Cc: [email-masked], IETF-Announce <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

I reviewed this document and support it being published.

     Tony Hansen

On 8/31/2010 6:54 PM, The IESG wrote:
> The IESG has received a request from the Email Address 
> Internationalization WG (eai) to consider the following document:
> - 'Overview and Framework for Internationalized Email'
>    <draft-ietf-eai-frmwrk-4952bis-07.txt>  as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits 
> final comments on this action. Please send substantive comments to the 
> [email-masked] mailing lists by 2010-09-14. Exceptionally, comments may 
> be sent to [email-masked] instead. In either case, please retain the 
> beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-eai-frmwrk-4952bis/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-eai-frmwrk-4952bis/
>
>
> No IPR declarations were found that appear related to this I-D.
> _______________________________________________
> IMA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ima
>    

------------------------------

Message: 6
Date: Sun, 22 Aug 2010 13:53:29 -0400
From: John C Klensin <[email-masked]>
Subject: Re: [EAI] 4952bis-04
To: Yangwoo Ko <[email-masked]>, [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

--On Saturday, August 21, 2010 11:27 +0900 Yangwoo Ko <[email-masked]> wrote:

> A few comments that are mostly minor / editorial ones. I agree to ship 
> it with(or even without) reflecting them.

Co-author's privilege: -05 is now in the posting queue.

Joseph, as soon as you have a draft of the shepherd's report, let me review it if you like, then let's get this to Alexey and the IESG before the end of the month (we didn't make July as the Charter specified, but let's make August).

> (1) In section 5,
> 
> The document set, whose members are described below, also contains 
> informational documents whose purpose is to provide implementation 
> suggestions and guidance for the protocols.
> 
> ==> We don't have informational RFCs for EAI. If "information 
> documents" means informaiton RFCs, we'd better strike out the 
> statement.

The charter (http://datatracker.ietf.org/wg/eai/charter/) has January benchmarks for three "Advice for..." documents, which would clearly be Informational.  So, assuming we really intend that (IIR, editors are not yet assigned) that statement is ok.
So far.

> (2) In section 7.1,
> 
> ASCII-compatible (ACE) encoding
> 
> ==> ASCII-compatible encoding (ACE)

ok, fixed.
 
> (3) In section 7.1, the documents says
> 
> If the message cannot be forwarded because the next-hop system cannot 
> accept the extension it MUST be rejected or a non-delivery message 
> generated and sent.
> 
> ==> ... rejected or a non-delivery message MUST be generated and sent.

I think the original was ok, but this is perhaps more clear.
Fixed.

> (4) In section 7.1,
> 
> it MUST conform to the i18n IMAP or POP specifications respectively.
> 
> ==> it MUST conform to the i18n IMAP or POP specifications 
> respectively [RFC5738bis-IMAP] [RFC5721bis-POP3].

The RFC Editor and I have been trying to sort out the question of how many times, and where, citations need to be be repeated.
For the first reference, clearly they have to be there.  For places where there would be ambiguity or the document is so long and complex that the citation isn't obvious, probably worth repeating.  But this seems obvious without the explicit citation and the citation does appear in Section 5.  So I'm inclined to leave it and make the sentence easier to read (especially since we expect this document to be published in RFC from concurrent with 5335bis and 5336bis, but not to wait for 5721bis and 5738bis).

best,
      john

------------------------------

_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima

End of IMA Digest, Vol 62, Issue 1
**********************************